_id: lOI2HVu3B6EDY4sE
name: Arbalète
type: arme
img: systems/foundryvtt-reve-de-dragon/icons/objets/arbalete.webp
effects: []
folder: null
sort: 0
system:
  description: |-
    <p>Nie jusqu'&agrave; 2 points d'armure.</p>
    <p>Rechargement 1 round.</p>
  descriptionmj: ''
  equipe: false
  encombrement: 3
  quantite: 1
  qualite: 0
  cout: 30
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rare
      frequence: 6
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  resistance: 8
  categorie_parade: ''
  dommages: 3
  mortalite: mortel
  penetration: 2
  force: 0
  competence: ''
  lancer: ''
  tir: Arbalète
  portee_courte: 15
  portee_moyenne: 30
  portee_extreme: 70
  magique: false
  ecaille_efficacite: 0
  resistance_magique: 0
  rapide: false
  deuxmains: false
  unemain: false
  initpremierround: hast
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!lOI2HVu3B6EDY4sE'

